# HR Employee First Name and Two Last Names

This module allows you to add firstname and lastnames (Father an Mother Last Name) in employee form, and concatenate both in name field.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to Employees
2. On the employee form view you will have 3 separate fields, one for Firstname, second for Lastname, both required and Mother’s Last Name (optional).

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Vauxoo

## Contributors

- Luis Escobar <lescobar@vauxoo.com>
- Hugo Adan <hugo@vauxoo.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.